@charset "utf-8";

#spa #content { /*width:978px; */background:url(../../spa/img/bg1.jpg) no-repeat 7px 5px #FFFFFF; padding:5px 0 0 0;}
#spa #content h3 { padding:50px 0 0 52px;}
#spa #content p.top_text { width:300px; color:#240404; padding:50px 0 0 52px;}
#spa #content h4 { background:url(../../spa/img/tbg1.gif) no-repeat; height:43px; margin:20px 0 0 47px; padding:34px 0 0 3px;}
#spa #content h4 span { display:block; background:url(../../spa/img/title1.gif) no-repeat; width:268px; height:22px; text-indent:-9999px;}

#kazahana { width:913px; background:url(../../spa/img/bg2.gif) no-repeat; margin-left:32px; padding:6px;}
#kazahana #detail { float:right; width:310px; padding-top:37px;}
#kazahana #detail h5 { background:url(../../spa/img/tbg2.gif) no-repeat; height:38px; padding:10px 0 39px 27px;}
#kazahana #detail h5 span { display:block; background:url(../../spa/img/title2.png) no-repeat; width:109px; height:21px; text-indent:-9999px;}
#kazahana #detail img { padding-right:24px;}
#kazahana #detail p { width:260px; color:#000; padding:30px 0 0 10px;}
#kazahana img.left { float:left;}

#rikka { width:913px; background:url(../../spa/img/bg3.gif) no-repeat #ffc; margin-left:32px; padding:6px;}
#rikka #detail { float:left; width:320px; padding:31px 0 0 10px;}
#rikka #detail h5 { background:url(../../spa/img/tbg3.gif) no-repeat; height:48px; padding:15px 0 25px 35px;}
#rikka #detail h5 span { display:block; background:url(../../spa/img/title3.png) no-repeat; width:97px; height:21px; text-indent:-9999px;}
#rikka #detail img { padding-right:20px;}
#rikka #detail p { width:310px; color:#000; padding:30px 0 0 10px;}
#rikka img.right { float:right;}

#tenbou { width:913px; background:url(../../spa/img/bg4.gif) repeat-y bottom; margin:34px 0 0 32px; padding:6px;}
#tenbou #detail { float:right; width:320px; padding:37px 0 0 10px;}
#tenbou #detail h5 { background:url(../../spa/img/tbg4.gif) no-repeat; height:50px; padding:30px 0 5px 35px;}
#tenbou #detail h5 span { display:block; background:url(../../spa/img/title4.png) no-repeat; width:135px; height:22px; text-indent:-9999px;}
#tenbou #detail img { padding-right:20px;}
#tenbou #detail p { width:300px; color:#000; padding:30px 0 0 10px;}
#tenbou img.left { float:left;}

#kasikiri { width:913px; background:url(../../spa/img/bg5.gif) repeat-y bottom; margin:34px 0 0 32px; padding:6px;}
#kasikiri #detail { float:left; width:320px; padding:37px 0 0 10px;}
#kasikiri #detail h5 { background:url(../../spa/img/tbg5.gif) no-repeat; height:50px; padding:30px 0 5px 35px;}
#kasikiri #detail h5 span { display:block; background:url(../../spa/img/title5.png) no-repeat; width:224px; height:22px; text-indent:-9999px;}
#kasikiri #detail img { padding-right:20px;}
#kasikiri #detail p { width:300px; color:#5e4747; padding:30px 0 0 10px;}
#kasikiri #detail ul { color:#5e4747; padding-top:25px;}
#kasikiri #detail ul li span { display:inline-block; width:120px;}
#kasikiri img.right { float:right;}

#sara { width:913px; background:url(../../spa/img/bg6.gif) repeat-y bottom; margin:34px 0 0 32px; padding:6px;}
#sara #detail { float:right; width:320px; padding:37px 0 0 10px;}
#sara #detail h5 { background:url(../../spa/img/tbg6.gif) no-repeat; height:50px; padding:20px 0 5px 25px;}
#sara #detail h5 span { display:block; background:url(../../spa/img/title6.png) no-repeat; width:161px; height:52px; text-indent:-9999px;}
#sara #detail img { padding-right:20px;}
#sara #detail p { width:290px; color:#5e4747; padding:40px 0 0 25px;}
#sara img.left { float:left;}

#effect { width:990px; margin:34px 0 0 1px;}
#effect h5 { float:left; background:url(../../spa/img/tbg7.gif) no-repeat; width:265px; height:90px; padding:32px 0 0 95px;}
#effect h5 span { display:block; background:url(../../spa/img/title7.png) no-repeat; width:139px; height:19px; text-indent:-9999px;}
#effect p { float:left; width:600px; color:#5e4747; padding:30px 0 0 0;}

#dayspa { width:877px; margin:10px 0 0 55px; padding-bottom:30px;}

















